Page MenuHomePhabricator

Add apertium-rus-ukr MT language pair
Closed, ResolvedPublic

Description

apertium-rus-ukr MT language pair has been released and apertium-rus has new release available. Package it for Debian and WMF.

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterAdd Russian->Ukrainian MT in Apertium
operations/puppet : productionAdd apertium-ukr and apertium-rus-ukr packages
operations/debs/contenttranslation/apertium-rus-ukr : masterapertium-rus-ukr: Initial Debian packaging
operations/debs/contenttranslation/apertium-ukr : masterapertium-ukr: Initial Debian packaging
operations/debs/contenttranslation/apertium-rus : masterapertium-rus: New upstream release

Event Timeline

Restricted Application added a project: ContentTranslation. · View Herald TranscriptJan 15 2018, 11:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
KartikMistry triaged this task as Medium priority.Jan 15 2018, 11:49 AM
KartikMistry renamed this task from Update Apertium packages for general cleanup to Update apertium-rus package.Feb 1 2018, 6:13 AM
KartikMistry updated the task description. (Show Details)
KartikMistry removed a subscriber: Aklapper.

Change 407202 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-rus@master] apertium-rus: New upstream release

https://gerrit.wikimedia.org/r/407202

KartikMistry renamed this task from Update apertium-rus package to Add apertium-rus-urk MT language pair.Feb 1 2018, 12:09 PM
KartikMistry updated the task description. (Show Details)

Change 408264 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-ukr@master] apertium-ukr: Initial Debian packaging

https://gerrit.wikimedia.org/r/408264

Change 408508 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/debs/contenttranslation/apertium-rus-ukr@master] apertium-rus-ukr: Initial Debian packaging

https://gerrit.wikimedia.org/r/408508

Mentioned in SAL (#wikimedia-operations) [2018-02-07T09:37:37Z] <kartik@tin> Started deploy [cxserver/deploy@eabb6d7]: Update cxserver to e164ead and Matxin MT deployment (T184901)

Mentioned in SAL (#wikimedia-operations) [2018-02-07T09:41:20Z] <kartik@tin> Finished deploy [cxserver/deploy@eabb6d7]: Update cxserver to e164ead and Matxin MT deployment (T184901) (duration: 03m 44s)

Mentioned in SAL (#wikimedia-operations) [2018-02-07T09:37:37Z] <kartik@tin> Started deploy [cxserver/deploy@eabb6d7]: Update cxserver to e164ead and Matxin MT deployment (T184901)

Oops. Wrong task linked here.

Amire80 renamed this task from Add apertium-rus-urk MT language pair to Add apertium-rus-ukr MT language pair.Feb 7 2018, 12:21 PM
Amire80 updated the task description. (Show Details)

Change 408986 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[operations/puppet@production] Add apertium-ukr and apertium-rus-ukr packages

https://gerrit.wikimedia.org/r/408986

Change 407202 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-rus@master] apertium-rus: New upstream release

https://gerrit.wikimedia.org/r/407202

Change 408264 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-ukr@master] apertium-ukr: Initial Debian packaging

https://gerrit.wikimedia.org/r/408264

Mentioned in SAL (#wikimedia-operations) [2018-03-07T09:53:06Z] <akosiaris> upload apertium-rus_0.2.0~r82706-1+wmf1 and apertium-ukr_0.1.0~r82563-1+wmf1 on apt.wikimedia.org/jessie-wikimedia/main. T184901

Change 408508 merged by Alexandros Kosiaris:
[operations/debs/contenttranslation/apertium-rus-ukr@master] apertium-rus-ukr: Initial Debian packaging

https://gerrit.wikimedia.org/r/408508

Mentioned in SAL (#wikimedia-operations) [2018-03-07T10:02:14Z] <akosiaris> upload apertium-rus-ukr_0.2.0~r82706-1+wmf1 on apt.wikimedia.org/jessie-wikimedia/main. T184901

Change 408986 merged by Alexandros Kosiaris:
[operations/puppet@production] Add apertium-ukr and apertium-rus-ukr packages

https://gerrit.wikimedia.org/r/408986

Change 416927 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[mediawiki/services/cxserver@master] MT: Add Russian-Ukranian Apertium pair

https://gerrit.wikimedia.org/r/416927

Change 416927 merged by jenkins-bot:
[mediawiki/services/cxserver@master] Add Russian->Ukrainian MT in Apertium

https://gerrit.wikimedia.org/r/416927

KartikMistry moved this task from QA to Done on the Language-2018-Jan-Mar board.Mar 14 2018, 3:45 AM
KartikMistry closed this task as Resolved.Mar 15 2018, 2:56 AM